Is Adobe live cycle ES2 9.0.5 version compatible with SQL server 2017 and above ?

Avatar

Avatar
Level 1
sree_nath
Level 1

Likes

0 likes

Total Posts

1 post

Correct reply

0 solutions
View profile

Avatar
Level 1
sree_nath
Level 1

Likes

0 likes

Total Posts

1 post

Correct reply

0 solutions
View profile
sree_nath
Level 1

03-03-2021

 

Accepted Solutions (1)

Accepted Solutions (1)

Avatar

Avatar
Affirm 100
Employee
Kosta_Prokopiu1
Employee

Likes

165 likes

Total Posts

371 posts

Correct reply

107 solutions
Top badges earned
Affirm 100
Validate 1
Establish
Give Back 5
Give Back 3
View profile

Avatar
Affirm 100
Employee
Kosta_Prokopiu1
Employee

Likes

165 likes

Total Posts

371 posts

Correct reply

107 solutions
Top badges earned
Affirm 100
Validate 1
Establish
Give Back 5
Give Back 3
View profile
Kosta_Prokopiu1
Employee

04-03-2021

I think you will have difficulties finding someone still running ES2 and even harder to find someone who attempts what you are trying.

ES2 is old and not supported by Adobe any more. It runs on unsupported OS versions with an unsupported version of Java and is certfied for an unsupported version of SQL Server.  

Trying to connect to SQL Server 2017 would mean that you need newer JDBC drivers. Those might not run on the old Java version. Using a new Java for ES2 most likely will fail.

My best guess is that it is not possible.

Answers (1)

Answers (1)

Avatar

Avatar
Springboard
Level 10
Mayank_Gandhi
Level 10

Likes

327 likes

Total Posts

1,150 posts

Correct reply

185 solutions
Top badges earned
Springboard
Establish
Validate 1
Contributor 2
Ignite 5
View profile

Avatar
Springboard
Level 10
Mayank_Gandhi
Level 10

Likes

327 likes

Total Posts

1,150 posts

Correct reply

185 solutions
Top badges earned
Springboard
Establish
Validate 1
Contributor 2
Ignite 5
View profile
Mayank_Gandhi
Level 10

04-05-2021

@sree_nath The ES2 supported software from OS, DB, App servers have almost died now. Please upgrade to 6.5 to use ms SQL 17